// Made by zakarum5835

// Warden Armor Set from Deeper and Darker can be used to obtain a full Ignitium Set from Cataclysm mod

// Ignitium Helmet

ServerEvents.recipes(event => {
     event.smithing(

         "cataclysm:ignitium_helmet",
         "cataclysm:ignitium_upgrade_smithing_template",
         "deeperdarker:warden_helmet",
         "cataclysm:ignitium_ingot",

     )})

// ignitium Chestplate

ServerEvents.recipes(event => {
     event.smithing(

         "cataclysm:ignitium_chestplate",
         "cataclysm:ignitium_upgrade_smithing_template",
         "deeperdarker:warden_chestplate",
         "cataclysm:ignitium_ingot",

    )})

// Ignitium Leggings

ServerEvents.recipes(event => {
     event.smithing(
          
         "cataclysm:ignitium_leggings",
         "cataclysm:ignitium_upgrade_smithing_template",
         "deeperdarker:warden_leggings",
         "cataclysm:ignitium_ingot",

    )})

// Ignitium Boots

ServerEvents.recipes(event => {
     event.smithing(

         "cataclysm:ignitium_boots",
         "cataclysm:ignitium_upgrade_smithing_template",
         "deeperdarker:warden_boots",
         "cataclysm:ignitium_ingot",

    )})

// The Incinerator from Cataclysm

ServerEvents.recipes(event => {
     event.smithing(

         "cataclysm:the_incinerator",
         "cataclysm:ignitium_upgrade_smithing_template",
         "deeperdarker:warden_sword",
         "cataclysm:ignitium_ingot",

    )})